@charset "UTF-8";
/* CSS Document */

body {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	font-family:Helvetica, Arial sans-serif;
	font-size:12px;
	background-image:url(images/bg.png);
	background-repeat:repeat-x;

	

}

#content {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#header {
	width:340px;
	height:100px;
	float:left;
	padding:5px;
	
}

#header a img {
	border:none;
}

#menu {
	width:540px;
	height:100px;
	float:left;
	padding:5px; 
}

#associated {
	width:530px;
	height:30px;
	padding:5px;
	float:left;
	font-size:16px;
}

#associated a {
	color:#F90;
}

#navigation {
	width:560px;
	height:55px;
	padding:5px;
	float:left;
}

#navigation a img {
	border:none;
}

#gallery {
	width:380px;
	height:240px;
	float:left;
	padding:5px;
	margin-top:30px;
}

#main {
	width:500px;
	float:left;
	padding:5px;
	margin-top:50px;
	margin-bottom:25px; 
}

#about{

	width:500px;
	float:left;
	padding:5px;
	margin-top:50px;
	margin-bottom:75px; 

}

#main h4 {
	color:#FF6600;
}

#contact_us {
	width:260px;
	float:left;
	padding:5px;
	

}

#email_us {
	width:320px;
	float:left;
	padding:5px;
}

#contact_form {
	width:310px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px;
}		


#gas_safe {
	width:270px;
	float:left;
	padding:5px;
}

#c_title {
	width:250px;
	float:left;
}

#e_title {
	width:250px;
	float:left;
}

#gs_title {
	width:250px;
	float:left;
}


#c_text {
	padding:5px;
	float:left;
	font-weight:bold;
}

#gs_text {
	padding:5px;
	float:left;
	font-weight:bold;
}
#footer{
	width:440px;
	height:14px;
	padding:5px;
	float:left;
	font-size:10px;
}

#site_map{
	width:440px;
	height:14px;
	padding:5px;
	float:left;
	font-size:10px;
	
}

#site_map a {
	text-decoration:none;
	color:#000000;
}



#latest-offers{ 
	width:880px;
	height:300px;
	float:left;
	padding-top:60px;

}

#latest-offers p a{
	color:#F90;	
}

#login {
	width:890px;
	float:left;
	height:280px;
	padding-top:80px;

}

.login {
	padding-left:300px;
}

.title{
	font-size:16px;
}

.date{
	color:#F60;
	font-style:italic;
}

#contact-new {
	width:900px;
	border-top:80px;
	margin-left:auto;
	margin-right:auto;	
}

#captcha-area {
	float: left;
}

.bottom { 
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	float:left;
	background-color:#f1f1f1;
	border-top:1px solid #b9b6b6;
	
	
}